
Pithos Web Client - Bug # 2243

Status: Closed Priority: Medium

Author: Christos Stathis Category:

Created: 03/21/2012 Assignee: Christos Stathis

Updated: 05/04/2012 Due date:

Subject: Due to auto refresh selection is lost in the file list

Description

History

#1 - 03/22/2012 06:06 pm - Christos Stathis

Fixed in commit:4a61d81

#2 - 03/22/2012 06:06 pm - Christos Stathis

- Status changed from Assigned to Resolved

#3 - 05/04/2012 05:50 pm - Christos Stathis

- Status changed from Resolved to Closed
